Affected packages

Packages affected by python3-pysocks upgrade from 1.7.1-1.fc32 to 1.7.1-2.fc32 (in Fedora rawhide)
Package Current state Build Distance Build time
python-httpretty build 2 2 months ago
python-tinyrpc build 3 2 months ago
gcc build 4 11 days ago
python-subliminal build 4 a month ago
varnish build 4 2 months ago
rust-crossbeam-channel build None 2 months ago
erlang-folsom build None 2 months ago
rust-untrusted build None 2 months ago
rust-dav1d-sys build None 2 months ago
erlang-cowboy build None 2 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by python3-pysocks upgrade from 1.7.1-1.fc32 to 1.7.1-2.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.